@charset "utf-8";

#subBnr {
    position: relative;
    background-size: cover;
    z-index: 20;
    width: 100%;
    height: 540px;
    color: #fff;
    background-position: center;
    background-image: url(./sub_bg.jpg);
    font-family: var(--kr-font)
}

#subBnr .txt_area {
    position: relative;
    top: 230px;
    opacity: 0;
    padding-top: 30px;
    text-align: center
}

#subBnr .txt_area p {
    padding-top: 20px;
    font-size: 38px;
    font-weight: 700;
    line-height: 1.2;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

#subBnr .txt_area h5 {
    margin-top: 20px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

#subBnr .txt_area span {
    font-size: 16px;
    color: rgba(255, 255, 255, .6)
}

#subBnr .txt_area h1 {
    font-size: 20px;
    font-weight: 400;
    font-family: var(--eng-font);
}

#subBnr .txt_area .s_cate {
    font-family: var(--eng-font);
    font-weight: 700;
    font-size: 45px;
    padding-top: 20px;
    display: block;
}

/* 반응형 [s] */
@media (max-width:1024px) {
    #subBnr {
        height: 300px
    }

    #subBnr .txt_area {
        top: 50%;
        transform: translateY(-50%)
    }

    #subBnr .txt_area p {
        font-size: 30px
    }
}

@media (max-width:768px) {
    #subBnr {
        height: 220px;
    }

    #subBnr .txt_area span {
        font-size: 15px
    }

    #subBnr .txt_area p {
        padding-top: 15px;
        font-size: 25px
    }

    #subBnr .txt_area h1 {
        font-size: 11px;
    }

    #subBnr .txt_area .s_cate {
        font-size: 13px;
        padding-top: 10px;
    }

    #subBnr .txt_area h5 {
        font-size: 9px;
        margin-top: 10px;
        line-height: 1.2;
    }
}

@media (max-width:480px) {
    #subBnr {
        height: auto;
        background-position: center;
        padding: 40px 0;
        border-top: 1px solid #e1e1e1;
        border-bottom: 1px solid #e1e1e1;
        color: #fff;
    }

    #subBnr .txt_area {
        position: initial;
        transform: none;
        opacity: 1;
        padding: 0
    }

    #subBnr .txt_area span {
        display: none
    }

    #subBnr .txt_area p {
        padding: 0;
        font-weight: 500;
        font-size: 15px
    }
}

@media (max-width:380px) {}

/* 반응형 [e] */



#subBnr2 {
    position: relative;
    background-size: cover;
    z-index: 20;
    width: 100%;
    height: 540px;
    color: #fff;
    background-position: center;
    background-image: url(./sub_bg.jpg);
    font-family: var(--kr-font)
}

#subBnr2 .txt_area {
    position: relative;
    top: 230px;
    opacity: 0;
    padding-top: 30px;
    text-align: center
}

#subBnr2 .txt_area p {
    display: none;
    padding-top: 20px;
    font-size: 38px;
    font-weight: 700
}

#subBnr2 .txt_area h5 {
    margin-top: 20px;
    font-weight: 400;
    font-size: 16px;
}

#subBnr2 .txt_area span {
    font-size: 16px;
    color: rgba(255, 255, 255, .6)
}

#subBnr2 .txt_area h1 {
    font-size: 20px;
    font-weight: 400;
    font-family: var(--eng-font);
}

#subBnr2 .txt_area .s_cate {
    font-family: var(--eng-font);
    font-weight: 700;
    font-size: 45px;
    padding-top: 20px;
    display: block;
}

/* 반응형 [s] */
@media (max-width:1024px) {
    #subBnr2 {
        height: 300px
    }

    #subBnr2 .txt_area {
        top: 50%;
        transform: translateY(-50%)
    }

    #subBnr2 .txt_area p {
        font-size: 30px
    }
}

@media (max-width:768px) {
    #subBnr2 {
        height: 220px;
    }

    #subBnr2 .txt_area span {
        font-size: 15px
    }

    #subBnr2 .txt_area p {
        padding-top: 15px;
        font-size: 25px
    }

    #subBnr2 .txt_area h1 {
        font-size: 11px;
    }

    #subBnr2 .txt_area .s_cate {
        font-size: 13px;
        padding-top: 10px;
    }

    #subBnr2 .txt_area h5 {
        font-size: 11px;
        margin-top: 10px;
    }
}

@media (max-width:480px) {
    #subBnr2 {
        height: auto;
        background-position: center;
        padding: 40px 0;
        border-top: 1px solid #e1e1e1;
        border-bottom: 1px solid #e1e1e1;
        color: #fff;
    }

    #subBnr2 .txt_area {
        position: initial;
        transform: none;
        opacity: 1;
        padding: 0
    }

    #subBnr2 .txt_area span {
        display: none
    }

    #subBnr2 .txt_area p {
        padding: 0;
        font-weight: 500;
        font-size: 15px
    }
}